| DocBook: The Definitive Guide Version 2.0.7 (Alpha)

# confdates

$Revision: 1.3 $

$Date: 2002/06/12 11:18:07 $

confdates — The dates of a conference for which a document was written

## Synopsis

### Mixed Content Model

    confdates ::=
    (#PCDATA|link|olink|ulink|emphasis|trademark|replaceable|remark|
     subscript|superscript|inlinegraphic|inlinemediaobject|indexterm)*

### Attributes

Common attributes

## Description

`ConfDates` holds the dates of a conference for which a document was written or at which it was presented.

### Processing expectations

May be formatted inline or as a displayed block, depending on context. Sometimes suppressed.

### Parents

These elements contain confdates: `confgroup`.

### Children

The following elements occur in confdates: `emphasis`, `indexterm`, `inlinegraphic`, `inlinemediaobject`, `link`, `olink`, `remark`, `replaceable`, `subscript`, `superscript`, `trademark`, `ulink`.

## See Also

`confgroup`, `confnum`, `confsponsor`, `conftitle`, `contractnum`, `contractsponsor`.

## Examples

For examples, see `confgroup`.

computeroutput |  | confgroup

Copyright © 1999, 2000, 2001, 2002 O'Reilly & Associates, Inc. All rights reserved.